/* Different Body Style */
body { background: white url('/img/bg_body_home.png') repeat-x; }

/* Header Chunk */
#home_head { height: 200px; overflow: hidden; }
  #head_content { width: 950px; height: 130px; margin-top: 55px; background: transparent url('/img/bg_homepage_top.png') no-repeat; }
  
  h1 { text-indent: -999em; width: 350px; height: 45px; margin-top: -40px; background: transparent url('/img/logo_home.png') no-repeat; position: absolute; }
  #terminal { position: absolute; left: -16px; top: 61px; display: block; width: 77px; height: 127px; background: transparent url('/img/bg_terminal.png') no-repeat; }
  
  #home_head ul { position: absolute; right: 0; top: 35px; height: 20px; }
      
  #slogan { position: absolute; left: 70px; margin-top: 9px; text-indent: -999em; width: 260px; height: 115px; background: transparent url('/img/bg_slogan.png') no-repeat; }
  
  .home_button { width: 280px; height: 89px; background-color: white; background-image: url('/img/sprite_homebuttons.png'); background-repeat: no-repeat; position: absolute; top: 74px; }
    .home_button h3 { display: none; }
    .home_button p { font-weight: bold; font-size: 11px; padding: 30px 0 0 75px; line-height: 16px; }
    .home_button p a { font-size: 11px; }
    
    #key_box { background-position: -280px 0; right: 10px; }
    #glyc_box { background-position: 0 0; right: 310px; }
    #login_box { background-position: -560px 0; right: 10px; }
      #login_box.home_button h3 { display: block; text-align: center; padding: 8px 0 8px; font-weight: bold; font-size: 14px; color: #2C3970; margin: 0; border: 0; }
      #login_box.home_button p { padding: 0 10px 10px; text-align: center; }
    
/* Home Content */
#home_content { padding-top: 5px; overflow: hidden; }

  /* News */
  #home_news { float: left; width: 350px; }
    .news_post { margin: 10px 0; }
      .news_post h5 { font-weight: bold; font-size: 14px; color: #67759D; margin-bottom: 8px; }
      p.author { margin: 20px 0 20px; padding-bottom: 20px; line-height: 125%; font-size: 10px; border-bottom: 1px dotted #67759D; font-weight: bold; color: black; }
        p.author a { font-size: 10px; } 
        p.author img { float: left; margin-right: 15px; }
     .news_post:last-child p.author { border: 0; }
     
     .news_post.site_98  { background: white url('/img/news_cit.png') top right no-repeat; }
     .news_post.site_100 { background: white url('/img/news_titan.png') top right no-repeat; }
  
  /* Other Home Content */
  #home_body { margin-left: 390px; }
    #recent ul { overflow: hidden; margin-top: 10px; }
      #recent li { float: left; margin: 0 30px 10px 0; }
        #recent li img { border: 1px solid black; }
        
        .flyover { width: 210px; height: 122px; background: transparent url('/img/bg_flyout_l.png') no-repeat; display: none; position: absolute; z-index: 999; top: 20px; text-align: left; }
          .last.flyover { background: transparent url('/img/bg_flyout_r.png') no-repeat; left: -220px; }
        .flyover .fo_content { padding: 19px 3px 0 10px; }
        .flyover .fo_content h6 { font-weight: bold; margin-bottom: 4px; }
        .flyover .fo_content p { font-size: 10px;margin-bottom: 4px; }
        .flyover .fo_content dl { margin: 0; }
        .flyover .fo_content dt { font-size: 10px; float:left; font-weight:bold; }
        .flyover .fo_content dd { margin-left: 75px; }

    p.nameinlights { font-size: 10px; color: #444; text-align: center; }
    
    #spotlight { margin-top: 10px; }
      #spotlight h4 { margin-bottom: 10px; }
      #spotlight ul { overflow: hidden; margin-bottom: 10px; }
        #spotlight li { float: left; width: 50%; }
          #spotlight li p { font-size: 10px; margin-left: 85px; }
          .spotlight_bg { width: 80px; height: 80px; border: 1px solid black; float: left; margin-right: 5px; }
          .spotlight_icons { margin: 5px 0; }
            #spotlight h6 a { font-weight: bold; }
              #hero_spotlight h6 a { color: #67759D; }
              #villain_spotlight h6 a { color: #990000; }
              
    #stats { margin-top: 10px; }
      #stats h4 { margin-bottom: 10px; }
      #stats ul { overflow: hidden; }
        #stats li { float: left; width: 50%; }
        
        #stats table { border-collapse: collapse; width: 95%; } 
        #stats th { text-align: left; font-weight: bold; color: #2C3970; width: 180px; padding: 10px 0; border-bottom: 1px dotted #666; background: white; }
        #stats td { padding: 10px 0; margin: 0 0 10px; border-bottom: 1px dotted #666; }
        #stats tr:last-child td, #stats tr:last-child th { border: 0; }
        
